Section: base-libs

Depends: glibc, perl, zlib

Depends (build): ca-certs

Breaks: afflib<=3.7.16-1, aircrack-ng<=1.2rc4-1, alpine<=2.21, android-platform-tools<=8.1.0r7, apr-util<=1.6.1-1, argyllcms<=2.0.1, atom<=1.31.1-1, axel<=2.16.1, badvpn<=1.999.130-1, balsa<=2.5.6, bind<=1:9.12.3.P4, boinc<=7.14.2-1, borgbackup<=1.1.8-1, calibre<=3.39.1, ceph<=1:13.2.4, clamav<=0.101.1, claws-mail<=3.17.3, coreutils<=8.30, couchdb<=2.3.0, cowpatty<=4.6, cpprestsdk<=2.10.8, cpyrit-opencl<=0.4.0, cryptography<=2.5-1, curl<=7.64.0-2, cyrus-sasl<=2.1.26-6, darling-dmg<=1.0.4, ddnet<=11.7.2, dmg2img<=1.6.7, dovecot<=2.3.2.1-2, efl<=1.21.1, elinks<=0.12pre6-3, encfs<=1.9.5-1, erlang<=21.2.5, exim<=4.92, fossil<=2.8, fractal<=4.0.0, freeradius<=3.0.17-1, freerdp<=1:2.0.0rc4, freetds<=1.00.111, gdal<=2.4.0-1, git<=2.21.0, gnome-podcasts<=0.4.5, gnome-vfs<=2.24.4-6, gogglesmm<=1.2.1-1, gpac<=0.7.1, gsoap<=2.8.78, gst-plugins-bad-1-0<=1.14.3-3, hexchat<=2.14.2-1, hexedit<=1.4.2, hfsprogs<=332.25, hhvm<=3.27.0, hostapd<=2.7, hplip<=2:3.19.1-1, htdig<=3.2.0b6, htslib<=1.9, httpd<=2.4.38, httping<=2.5, httrack<=3.49.2, i2pd<=2.23.0, icecast<=2.4.4, iperf3<=3.6, ipmitool<=1.8.18, irssi<=1.2.0, kicad<=5.0.0-3, kodi<=1:18.1, kopete<=18.12.2, krb5<=1.16.3, kvirc<=5.0.0b1, ldns<=1.7.0-2, libarchive<=1:3.3.3-5, libesmtp<=1.0.6-2, libetpan<=1.9.3, libevent<=2.1.8, libewf<=20171104, libgda<=5.2.8, libgit2<=0.28.1-1, libimobiledevice<=1.2.0-2, libmowgli<=2.1.3, liboauth<=1.0.3-1, libp11<=0.4.9, libshout<=2.4.1, libspice-gtk<=0.36, libssh<=0.8.6, libssh2<=1.8.0, libstoragemgmt<=1.7.3-1, libtorrent-rasterbar<=1.2.0, libu2f-server<=1.1.0-1, libwebsockets<=3.1.0, libzdb<=3.1, libzip<=1.5.1, libzypp<=17.11.1, lighttpd<=1.4.53, looking-glass<=11-1, lynx<=2.8.9rel1, m2crypto<=0.31.0-1, mariadb<=10.3.13, megasync<=3.7.1.0, megatools<=1.10.2-1, mongo-c-driver<=1.13.1, mongodb<=4.0.3-1, mongodb-tools<=4.0.0, mosh<=1.3.2, mutt<=1.11.3, neomutt<=20180716, neon<=0.30.2, net-snmp<=5.7.3-6, netsurf<=3.8, nghttp2<=1.36.0, nginx<=1.15.8, nix<=2.1.1, nmap<=7.70, nsd<=4.1.26, ntp<=4.2.8p12-1, ocaml-ssl<=0.5.5, open-isns<=0.99, open-vm-tools<=10.3.0, opencryptoki<=3.10.0, openimageio<=1.8.14-3, openldap<=2.4.47, openresty<=1.13.6.2, opensc<=0.19.0, openslp<=2.0.0-3, opensmtpd<=6.0.3p1, openssh<=7.7p1-3, openssh-hpn<=7.7p1, openvpn<=2.4.7, openvswitch<=2.10.1, opusfile<=0.11, pacman<=1:5.1.2, partclone<=0.3.12, partimage<=0.6.9-1, pen<=0.34.1, perl-crypt-openssl-bignum<=0.09, perl-crypt-openssl-random<=0.15, perl-crypt-openssl-rsa<=0.28-2, perl-crypt-ssleay<=0.73+06, perl-net-ssleay<=1.85, pev<=0.80, phantomjs<=2.1.1-3, php7<=7.3.2, podofo<=0.9.6, postfix<=3.4.0, postgresql<=11.2, powershell<=6.1.2, ppp<=2.4.7-2, pulseaudio<=12.2-1, pycurl<=7.43.0.2-1, pypy<=6.0.0, pypy3<=6.0.0, pyrit<=0.5.0-2, python-2<=2.7.15-3, python-3<=3.7.2-1, qca<=2.1.3, qt-4<=4.8.7-5, qt-5<=1:5.11.3+wk5.212.0, quagga<=1.2.4, qupzilla<=2.2.5-4, radare2<=3.2.1, rdesktop<=1.8.4, redland<=1.0.17-3, remmina<=1.3.2, retdec<=3.2, rethinkdb<=2.3.6, retroarch<=1.7.6, retroshare<=0.6.5, rng-tools<=6.7, rspamd<=1.8.3, rtmpdump<=20151223, ruby<=2.5.3, rustc<=1:1.33.0, sane-backends<=1.0.27, sbsigntool<=0.9.2, sed<=4.7, serf<=1.3.9-1, siege<=4.0.4, socat<=1:1.7.3.2, spamassassin<=3.4.2-1, spdylay<=1.4.0-1, spice<=0.14.0-4, sqlcipher<=4.0.1, sqlitestudio<=3.2.1, squid<=4.6, stackless-2<=2.7.9, stackless-3<=3.4.2-1, strongswan<=1:5.7.2, stunnel<=5.50, swift-im<=3.0-3, sylpheed<=3.5.1-1, synergy<=1.10.1-1, tarsnap<=1.0.39, tcpdump<=4.9.2-1, telegram-desktop<=1.5.15, telegram-qt<=0.1.0, telepathy-gabble<=0.18.4, telepathy-salut<=0.8.1-4, tg<=20170305-1, tinc<=1.0.35, tor<=0.3.5.7, tpm-tools<=1.3.9, tqca-tls<=14.0.5, transmission<=2.94-1, trojan<=1.10.1, trousers<=0.3.14-1, ttyd<=1.4.2-1, uboot-tools<=2019.01, uget<=2.2.1, unbound<=1.9.0, unshield<=1.4.3, uw-imap<=2007f-5, vde2<=1:2.3.2, virtualbox<=6.0.4, vpnc<=0svn550-1, vsftpd<=3.0.3-0, w3m<=1:20180323, warzone2100<=3.2.3-2, watchman<=4.9.0, wesnoth<=1.14.4, wget<=1.20.1-1, wimlib<=1.13.0, wpa-supplicant<=2.7, wrk<=4.1.0, x11vnc<=0.9.16, xmlrpc-c<=1.51.0, xmlsec<=1.2.27, xrdp<=0.9.9, yara<=3.9.0, ydcv-rs<=0.4.1, yubico-piv-tool<=1.6.2-2, znc<=1.7.2

Links: Changelog, Reverse dependency, QA Page, Report issues

Upstream: source (tarball), latest version 1.1.1b

Available versions